/* Button name */
"Abort" = "Abort";

/* Menu item */
"About StepMania" = "About StepMania";

/* Button name */
"Don't show again" = "Don't show again";

/* Menu item */
"Enter Full Screen" = "Enter Full Screen";

/* Menu item */
"Hide StepMania" = "Hide StepMania";

/* Menu item */
"Hide Others" = "Hide Others";

/* Button name */
"Ignore" = "Ignore";

/* Menu item */
"Minimize" = "Minimize";

/* Menu item */
"Quit StepMania" = "Quit StepMania";

/* Button name */
"Retry" = "Retry";

/* Menu item */
"Show All" = "Show All";

/* Menu title */
"Window" = "Window";
